[global settings]
formFrameColor = 0x5ef7
formBodyColor = 0x214a
formTextColor = 0x5ef7
formTitleTextColor = 0x5ef7
buttonTextColor = 0x7fff
spinBoxNormalColor = 0x1196
spinBoxFocusColor = 0x0891
spinBoxFrameColor = 0x088b
spinBoxTextColor = 0x5ef7
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x1196
listViewBarColor2 = 0x61a0
listTextColor = 0x5ef7
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x3e78
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x00cc

[start button]
x = 12
y = 173
w = 7
h = 14
textColor = 0x083e
file = none
show = 0

[start menu]
x = 161
y = 28
itemX = 6
itemY = 12
barLeft = 3
itemHeight = 15
itemWidth = 84

[brightness btn]
x = 233
y = 4
w = 12
h = 12

[folderup btn]
x = 6
y = 3
w = 16
h = 16

[disk icon]
x = 206
y = 4

[main list]
textColor = 0x5ef7
textColorHilight = 0x7fff
selectionBarColor1 = 0x1d29
selectionBarColor2 = 0x1908
selectionBarOpacity = 39

[big clock]
x = 10
y = 11
show = 1

[calendar year]
x = 64
y = 49
show = 1

[calendar month]
x = 15
y = 49
show = 1

[calendar day]
x = 17
y = 99
show = 1
highlightColor = 0x158d
dw = 16
dh = 14

[folder text]
x = 29
y = 5
w = 160
h = 16
color = 0x5ef7

[setting window]
spinBoxWidth  = 120

[rom info window]
w = 220
h = 144

[help window]
w = 200
h = 160

[end]



